namespace JtkLocalServerSimulator {
    partial class Form1 {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing) {
            if (disposing && (components != null)) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent() {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.textBox4 = new System.Windows.Forms.TextBox();
            this.textBox5 = new System.Windows.Forms.TextBox();
            this.textBox6 = new System.Windows.Forms.TextBox();
            this.textBox7 = new System.Windows.Forms.TextBox();
            this.textBox8 = new System.Windows.Forms.TextBox();
            this.textBox9 = new System.Windows.Forms.TextBox();
            this.textBox10 = new System.Windows.Forms.TextBox();
            this.textBox11 = new System.Windows.Forms.TextBox();
            this.textBox12 = new System.Windows.Forms.TextBox();
            this.textBox13 = new System.Windows.Forms.TextBox();
            this.textBox14 = new System.Windows.Forms.TextBox();
            this.textBox15 = new System.Windows.Forms.TextBox();
            this.textBox16 = new System.Windows.Forms.TextBox();
            this.textBox17 = new System.Windows.Forms.TextBox();
            this.textBox18 = new System.Windows.Forms.TextBox();
            this.textBox19 = new System.Windows.Forms.TextBox();
            this.textBox20 = new System.Windows.Forms.TextBox();
            this.textBox21 = new System.Windows.Forms.TextBox();
            this.textBox22 = new System.Windows.Forms.TextBox();
            this.textBox23 = new System.Windows.Forms.TextBox();
            this.textBox24 = new System.Windows.Forms.TextBox();
            this.textBox25 = new System.Windows.Forms.TextBox();
            this.textBox26 = new System.Windows.Forms.TextBox();
            this.textBox27 = new System.Windows.Forms.TextBox();
            this.textBox28 = new System.Windows.Forms.TextBox();
            this.textBox29 = new System.Windows.Forms.TextBox();
            this.textBox30 = new System.Windows.Forms.TextBox();
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.checkBox2 = new System.Windows.Forms.CheckBox();
            this.checkBox3 = new System.Windows.Forms.CheckBox();
            this.checkBox4 = new System.Windows.Forms.CheckBox();
            this.checkBox5 = new System.Windows.Forms.CheckBox();
            this.checkBox6 = new System.Windows.Forms.CheckBox();
            this.checkBox7 = new System.Windows.Forms.CheckBox();
            this.checkBox8 = new System.Windows.Forms.CheckBox();
            this.checkBox9 = new System.Windows.Forms.CheckBox();
            this.checkBox10 = new System.Windows.Forms.CheckBox();
            this.button1 = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.addressTextBox = new System.Windows.Forms.TextBox();
            this.tableLayoutPanel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // textBox1
            // 
            this.textBox1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.textBox1.Location = new System.Drawing.Point(6, 53);
            this.textBox1.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(151, 31);
            this.textBox1.TabIndex = 2;
            this.textBox1.Text = "starcastle";
            // 
            // label1
            // 
            this.label1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label1.Location = new System.Drawing.Point(3, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(157, 50);
            this.label1.TabIndex = 1;
            this.label1.Text = "ID";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label2
            // 
            this.label2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label2.Location = new System.Drawing.Point(166, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(134, 50);
            this.label2.TabIndex = 2;
            this.label2.Text = "Password";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // textBox2
            // 
            this.textBox2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.textBox2.Location = new System.Drawing.Point(169, 53);
            this.textBox2.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size(128, 31);
            this.textBox2.TabIndex = 3;
            this.textBox2.Text = "starcastle7251";
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 4;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 35F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 10F));
            this.tableLayoutPanel1.Controls.Add(this.textBox1, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.textBox2, 1, 1);
            this.tableLayoutPanel1.Controls.Add(this.label2, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.textBox3, 0, 2);
            this.tableLayoutPanel1.Controls.Add(this.label3, 2, 0);
            this.tableLayoutPanel1.Controls.Add(this.textBox4, 0, 3);
            this.tableLayoutPanel1.Controls.Add(this.label1, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.textBox5, 0, 4);
            this.tableLayoutPanel1.Controls.Add(this.textBox6, 0, 5);
            this.tableLayoutPanel1.Controls.Add(this.textBox7, 0, 6);
            this.tableLayoutPanel1.Controls.Add(this.textBox8, 0, 7);
            this.tableLayoutPanel1.Controls.Add(this.textBox9, 0, 8);
            this.tableLayoutPanel1.Controls.Add(this.textBox10, 0, 9);
            this.tableLayoutPanel1.Controls.Add(this.textBox11, 0, 10);
            this.tableLayoutPanel1.Controls.Add(this.textBox12, 2, 1);
            this.tableLayoutPanel1.Controls.Add(this.textBox13, 1, 2);
            this.tableLayoutPanel1.Controls.Add(this.textBox14, 1, 3);
            this.tableLayoutPanel1.Controls.Add(this.textBox15, 1, 4);
            this.tableLayoutPanel1.Controls.Add(this.textBox16, 1, 5);
            this.tableLayoutPanel1.Controls.Add(this.textBox17, 1, 6);
            this.tableLayoutPanel1.Controls.Add(this.textBox18, 1, 7);
            this.tableLayoutPanel1.Controls.Add(this.textBox19, 1, 8);
            this.tableLayoutPanel1.Controls.Add(this.textBox20, 1, 9);
            this.tableLayoutPanel1.Controls.Add(this.textBox21, 1, 10);
            this.tableLayoutPanel1.Controls.Add(this.textBox22, 2, 10);
            this.tableLayoutPanel1.Controls.Add(this.textBox23, 2, 9);
            this.tableLayoutPanel1.Controls.Add(this.textBox24, 2, 8);
            this.tableLayoutPanel1.Controls.Add(this.textBox25, 2, 7);
            this.tableLayoutPanel1.Controls.Add(this.textBox26, 2, 6);
            this.tableLayoutPanel1.Controls.Add(this.textBox27, 2, 5);
            this.tableLayoutPanel1.Controls.Add(this.textBox28, 2, 4);
            this.tableLayoutPanel1.Controls.Add(this.textBox29, 2, 3);
            this.tableLayoutPanel1.Controls.Add(this.textBox30, 2, 2);
            this.tableLayoutPanel1.Controls.Add(this.checkBox1, 3, 1);
            this.tableLayoutPanel1.Controls.Add(this.checkBox2, 3, 2);
            this.tableLayoutPanel1.Controls.Add(this.checkBox3, 3, 3);
            this.tableLayoutPanel1.Controls.Add(this.checkBox4, 3, 4);
            this.tableLayoutPanel1.Controls.Add(this.checkBox5, 3, 5);
            this.tableLayoutPanel1.Controls.Add(this.checkBox6, 3, 6);
            this.tableLayoutPanel1.Controls.Add(this.checkBox7, 3, 7);
            this.tableLayoutPanel1.Controls.Add(this.checkBox8, 3, 8);
            this.tableLayoutPanel1.Controls.Add(this.checkBox9, 3, 9);
            this.tableLayoutPanel1.Controls.Add(this.checkBox10, 3, 10);
            this.tableLayoutPanel1.Location = new System.Drawing.Point(12, 49);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 11;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(467, 556);
            this.tableLayoutPanel1.TabIndex = 4;
            // 
            // textBox3
            // 
            this.textBox3.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox3.Location = new System.Drawing.Point(6, 103);
            this.textBox3.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox3.Name = "textBox3";
            this.textBox3.Size = new System.Drawing.Size(151, 31);
            this.textBox3.TabIndex = 6;
            this.textBox3.Text = "popo";
            // 
            // label3
            // 
            this.label3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label3.Location = new System.Drawing.Point(306, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(110, 50);
            this.label3.TabIndex = 2;
            this.label3.Text = "Fare/Hour";
            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // textBox4
            // 
            this.textBox4.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox4.Location = new System.Drawing.Point(6, 153);
            this.textBox4.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox4.Name = "textBox4";
            this.textBox4.Size = new System.Drawing.Size(151, 31);
            this.textBox4.TabIndex = 10;
            this.textBox4.Text = "ntop";
            // 
            // textBox5
            // 
            this.textBox5.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox5.Location = new System.Drawing.Point(6, 203);
            this.textBox5.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox5.Name = "textBox5";
            this.textBox5.Size = new System.Drawing.Size(151, 31);
            this.textBox5.TabIndex = 14;
            this.textBox5.Text = "xeno";
            // 
            // textBox6
            // 
            this.textBox6.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox6.Location = new System.Drawing.Point(6, 253);
            this.textBox6.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox6.Name = "textBox6";
            this.textBox6.Size = new System.Drawing.Size(151, 31);
            this.textBox6.TabIndex = 18;
            this.textBox6.Text = "threepop";
            // 
            // textBox7
            // 
            this.textBox7.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox7.Location = new System.Drawing.Point(6, 303);
            this.textBox7.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox7.Name = "textBox7";
            this.textBox7.Size = new System.Drawing.Size(151, 31);
            this.textBox7.TabIndex = 22;
            this.textBox7.Text = "gameinus";
            // 
            // textBox8
            // 
            this.textBox8.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox8.Location = new System.Drawing.Point(6, 353);
            this.textBox8.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox8.Name = "textBox8";
            this.textBox8.Size = new System.Drawing.Size(151, 31);
            this.textBox8.TabIndex = 26;
            this.textBox8.Text = "fiesta";
            // 
            // textBox9
            // 
            this.textBox9.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox9.Location = new System.Drawing.Point(6, 403);
            this.textBox9.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox9.Name = "textBox9";
            this.textBox9.Size = new System.Drawing.Size(151, 31);
            this.textBox9.TabIndex = 30;
            this.textBox9.Text = "isense";
            // 
            // textBox10
            // 
            this.textBox10.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox10.Location = new System.Drawing.Point(6, 453);
            this.textBox10.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox10.Name = "textBox10";
            this.textBox10.Size = new System.Drawing.Size(151, 31);
            this.textBox10.TabIndex = 34;
            this.textBox10.Text = "friend";
            // 
            // textBox11
            // 
            this.textBox11.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox11.Location = new System.Drawing.Point(6, 503);
            this.textBox11.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox11.Name = "textBox11";
            this.textBox11.Size = new System.Drawing.Size(151, 31);
            this.textBox11.TabIndex = 38;
            this.textBox11.Text = "ace";
            // 
            // textBox12
            // 
            this.textBox12.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox12.Location = new System.Drawing.Point(309, 53);
            this.textBox12.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox12.Name = "textBox12";
            this.textBox12.Size = new System.Drawing.Size(104, 31);
            this.textBox12.TabIndex = 4;
            this.textBox12.Text = "600";
            // 
            // textBox13
            // 
            this.textBox13.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox13.Location = new System.Drawing.Point(169, 103);
            this.textBox13.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox13.Name = "textBox13";
            this.textBox13.Size = new System.Drawing.Size(128, 31);
            this.textBox13.TabIndex = 7;
            this.textBox13.Text = "popo7251";
            // 
            // textBox14
            // 
            this.textBox14.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox14.Location = new System.Drawing.Point(169, 153);
            this.textBox14.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox14.Name = "textBox14";
            this.textBox14.Size = new System.Drawing.Size(128, 31);
            this.textBox14.TabIndex = 11;
            this.textBox14.Text = "ntop7251";
            // 
            // textBox15
            // 
            this.textBox15.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox15.Location = new System.Drawing.Point(169, 203);
            this.textBox15.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox15.Name = "textBox15";
            this.textBox15.Size = new System.Drawing.Size(128, 31);
            this.textBox15.TabIndex = 15;
            this.textBox15.Text = "xeno7251";
            // 
            // textBox16
            // 
            this.textBox16.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox16.Location = new System.Drawing.Point(169, 253);
            this.textBox16.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox16.Name = "textBox16";
            this.textBox16.Size = new System.Drawing.Size(128, 31);
            this.textBox16.TabIndex = 19;
            this.textBox16.Text = "threepop7251";
            // 
            // textBox17
            // 
            this.textBox17.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox17.Location = new System.Drawing.Point(169, 303);
            this.textBox17.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox17.Name = "textBox17";
            this.textBox17.Size = new System.Drawing.Size(128, 31);
            this.textBox17.TabIndex = 23;
            this.textBox17.Text = "gameinus7251";
            // 
            // textBox18
            // 
            this.textBox18.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox18.Location = new System.Drawing.Point(169, 353);
            this.textBox18.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox18.Name = "textBox18";
            this.textBox18.Size = new System.Drawing.Size(128, 31);
            this.textBox18.TabIndex = 27;
            this.textBox18.Text = "fiesta7251";
            // 
            // textBox19
            // 
            this.textBox19.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox19.Location = new System.Drawing.Point(169, 403);
            this.textBox19.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox19.Name = "textBox19";
            this.textBox19.Size = new System.Drawing.Size(128, 31);
            this.textBox19.TabIndex = 31;
            this.textBox19.Text = "isense7251";
            // 
            // textBox20
            // 
            this.textBox20.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox20.Location = new System.Drawing.Point(169, 453);
            this.textBox20.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox20.Name = "textBox20";
            this.textBox20.Size = new System.Drawing.Size(128, 31);
            this.textBox20.TabIndex = 35;
            this.textBox20.Text = "friend7251";
            // 
            // textBox21
            // 
            this.textBox21.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox21.Location = new System.Drawing.Point(169, 503);
            this.textBox21.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox21.Name = "textBox21";
            this.textBox21.Size = new System.Drawing.Size(128, 31);
            this.textBox21.TabIndex = 39;
            this.textBox21.Text = "ace7251";
            // 
            // textBox22
            // 
            this.textBox22.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox22.Location = new System.Drawing.Point(309, 503);
            this.textBox22.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox22.Name = "textBox22";
            this.textBox22.Size = new System.Drawing.Size(104, 31);
            this.textBox22.TabIndex = 40;
            this.textBox22.Text = "700";
            // 
            // textBox23
            // 
            this.textBox23.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox23.Location = new System.Drawing.Point(309, 453);
            this.textBox23.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox23.Name = "textBox23";
            this.textBox23.Size = new System.Drawing.Size(104, 31);
            this.textBox23.TabIndex = 36;
            this.textBox23.Text = "700";
            // 
            // textBox24
            // 
            this.textBox24.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox24.Location = new System.Drawing.Point(309, 403);
            this.textBox24.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox24.Name = "textBox24";
            this.textBox24.Size = new System.Drawing.Size(104, 31);
            this.textBox24.TabIndex = 32;
            this.textBox24.Text = "1000";
            // 
            // textBox25
            // 
            this.textBox25.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox25.Location = new System.Drawing.Point(309, 353);
            this.textBox25.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox25.Name = "textBox25";
            this.textBox25.Size = new System.Drawing.Size(104, 31);
            this.textBox25.TabIndex = 28;
            this.textBox25.Text = "800";
            // 
            // textBox26
            // 
            this.textBox26.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox26.Location = new System.Drawing.Point(309, 303);
            this.textBox26.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox26.Name = "textBox26";
            this.textBox26.Size = new System.Drawing.Size(104, 31);
            this.textBox26.TabIndex = 24;
            this.textBox26.Text = "1000";
            // 
            // textBox27
            // 
            this.textBox27.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox27.Location = new System.Drawing.Point(309, 253);
            this.textBox27.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox27.Name = "textBox27";
            this.textBox27.Size = new System.Drawing.Size(104, 31);
            this.textBox27.TabIndex = 20;
            this.textBox27.Text = "700";
            // 
            // textBox28
            // 
            this.textBox28.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox28.Location = new System.Drawing.Point(309, 203);
            this.textBox28.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox28.Name = "textBox28";
            this.textBox28.Size = new System.Drawing.Size(104, 31);
            this.textBox28.TabIndex = 16;
            this.textBox28.Text = "800";
            // 
            // textBox29
            // 
            this.textBox29.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox29.Location = new System.Drawing.Point(309, 153);
            this.textBox29.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox29.Name = "textBox29";
            this.textBox29.Size = new System.Drawing.Size(104, 31);
            this.textBox29.TabIndex = 12;
            this.textBox29.Text = "500";
            // 
            // textBox30
            // 
            this.textBox30.Dock = System.Windows.Forms.DockStyle.Top;
            this.textBox30.Location = new System.Drawing.Point(309, 103);
            this.textBox30.Margin = new System.Windows.Forms.Padding(6, 3, 6, 3);
            this.textBox30.Name = "textBox30";
            this.textBox30.Size = new System.Drawing.Size(104, 31);
            this.textBox30.TabIndex = 8;
            this.textBox30.Text = "600";
            // 
            // checkBox1
            // 
            this.checkBox1.AutoSize = true;
            this.checkBox1.Enabled = false;
            this.checkBox1.Location = new System.Drawing.Point(427, 58);
            this.checkBox1.Margin = new System.Windows.Forms.Padding(8);
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size(22, 21);
            this.checkBox1.TabIndex = 5;
            this.checkBox1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.checkBox1.ThreeState = true;
            this.checkBox1.UseVisualStyleBackColor = true;
            // 
            // checkBox2
            // 
            this.checkBox2.AutoSize = true;
            this.checkBox2.Enabled = false;
            this.checkBox2.Location = new System.Drawing.Point(427, 108);
            this.checkBox2.Margin = new System.Windows.Forms.Padding(8);
            this.checkBox2.Name = "checkBox2";
            this.checkBox2.Size = new System.Drawing.Size(22, 21);
            this.checkBox2.TabIndex = 9;
            this.checkBox2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.checkBox2.ThreeState = true;
            this.checkBox2.UseVisualStyleBackColor = true;
            // 
            // checkBox3
            // 
            this.checkBox3.AutoSize = true;
            this.checkBox3.Enabled = false;
            this.checkBox3.Location = new System.Drawing.Point(427, 158);
            this.checkBox3.Margin = new System.Windows.Forms.Padding(8);
            this.checkBox3.Name = "checkBox3";
            this.checkBox3.Size = new System.Drawing.Size(22, 21);
            this.checkBox3.TabIndex = 13;
            this.checkBox3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.checkBox3.ThreeState = true;
            this.checkBox3.UseVisualStyleBackColor = true;
            // 
            // checkBox4
            // 
            this.checkBox4.AutoSize = true;
            this.checkBox4.Enabled = false;
            this.checkBox4.Location = new System.Drawing.Point(427, 208);
            this.checkBox4.Margin = new System.Windows.Forms.Padding(8);
            this.checkBox4.Name = "checkBox4";
            this.checkBox4.Size = new System.Drawing.Size(22, 21);
            this.checkBox4.TabIndex = 17;
            this.checkBox4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.checkBox4.ThreeState = true;
            this.checkBox4.UseVisualStyleBackColor = true;
            // 
            // checkBox5
            // 
            this.checkBox5.AutoSize = true;
            this.checkBox5.Enabled = false;
            this.checkBox5.Location = new System.Drawing.Point(427, 258);
            this.checkBox5.Margin = new System.Windows.Forms.Padding(8);
            this.checkBox5.Name = "checkBox5";
            this.checkBox5.Size = new System.Drawing.Size(22, 21);
            this.checkBox5.TabIndex = 21;
            this.checkBox5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.checkBox5.ThreeState = true;
            this.checkBox5.UseVisualStyleBackColor = true;
            // 
            // checkBox6
            // 
            this.checkBox6.AutoSize = true;
            this.checkBox6.Enabled = false;
            this.checkBox6.Location = new System.Drawing.Point(427, 308);
            this.checkBox6.Margin = new System.Windows.Forms.Padding(8);
            this.checkBox6.Name = "checkBox6";
            this.checkBox6.Size = new System.Drawing.Size(22, 21);
            this.checkBox6.TabIndex = 25;
            this.checkBox6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.checkBox6.ThreeState = true;
            this.checkBox6.UseVisualStyleBackColor = true;
            // 
            // checkBox7
            // 
            this.checkBox7.AutoSize = true;
            this.checkBox7.Enabled = false;
            this.checkBox7.Location = new System.Drawing.Point(427, 358);
            this.checkBox7.Margin = new System.Windows.Forms.Padding(8);
            this.checkBox7.Name = "checkBox7";
            this.checkBox7.Size = new System.Drawing.Size(22, 21);
            this.checkBox7.TabIndex = 29;
            this.checkBox7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.checkBox7.ThreeState = true;
            this.checkBox7.UseVisualStyleBackColor = true;
            // 
            // checkBox8
            // 
            this.checkBox8.AutoSize = true;
            this.checkBox8.Enabled = false;
            this.checkBox8.Location = new System.Drawing.Point(427, 408);
            this.checkBox8.Margin = new System.Windows.Forms.Padding(8);
            this.checkBox8.Name = "checkBox8";
            this.checkBox8.Size = new System.Drawing.Size(22, 21);
            this.checkBox8.TabIndex = 33;
            this.checkBox8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.checkBox8.ThreeState = true;
            this.checkBox8.UseVisualStyleBackColor = true;
            // 
            // checkBox9
            // 
            this.checkBox9.AutoSize = true;
            this.checkBox9.Enabled = false;
            this.checkBox9.Location = new System.Drawing.Point(427, 458);
            this.checkBox9.Margin = new System.Windows.Forms.Padding(8);
            this.checkBox9.Name = "checkBox9";
            this.checkBox9.Size = new System.Drawing.Size(22, 21);
            this.checkBox9.TabIndex = 37;
            this.checkBox9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.checkBox9.ThreeState = true;
            this.checkBox9.UseVisualStyleBackColor = true;
            // 
            // checkBox10
            // 
            this.checkBox10.AutoSize = true;
            this.checkBox10.Enabled = false;
            this.checkBox10.Location = new System.Drawing.Point(427, 508);
            this.checkBox10.Margin = new System.Windows.Forms.Padding(8);
            this.checkBox10.Name = "checkBox10";
            this.checkBox10.Size = new System.Drawing.Size(22, 21);
            this.checkBox10.TabIndex = 41;
            this.checkBox10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.checkBox10.ThreeState = true;
            this.checkBox10.UseVisualStyleBackColor = true;
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(9, 611);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(467, 45);
            this.button1.TabIndex = 42;
            this.button1.Text = "Run";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(12, 15);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(78, 25);
            this.label4.TabIndex = 6;
            this.label4.Text = "Address";
            // 
            // addressTextBox
            // 
            this.addressTextBox.Location = new System.Drawing.Point(96, 12);
            this.addressTextBox.Name = "addressTextBox";
            this.addressTextBox.Size = new System.Drawing.Size(383, 31);
            this.addressTextBox.TabIndex = 0;
            this.addressTextBox.Text = "localhost";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(144F, 144F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.ClientSize = new System.Drawing.Size(491, 665);
            this.Controls.Add(this.addressTextBox);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.tableLayoutPanel1);
            this.Font = new System.Drawing.Font("맑은 고딕", 9F);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Local Server Simulator";
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBox3;
        private System.Windows.Forms.TextBox textBox4;
        private System.Windows.Forms.TextBox textBox5;
        private System.Windows.Forms.TextBox textBox6;
        private System.Windows.Forms.TextBox textBox7;
        private System.Windows.Forms.TextBox textBox8;
        private System.Windows.Forms.TextBox textBox9;
        private System.Windows.Forms.TextBox textBox10;
        private System.Windows.Forms.TextBox textBox11;
        private System.Windows.Forms.TextBox textBox12;
        private System.Windows.Forms.TextBox textBox13;
        private System.Windows.Forms.TextBox textBox14;
        private System.Windows.Forms.TextBox textBox15;
        private System.Windows.Forms.TextBox textBox16;
        private System.Windows.Forms.TextBox textBox17;
        private System.Windows.Forms.TextBox textBox18;
        private System.Windows.Forms.TextBox textBox19;
        private System.Windows.Forms.TextBox textBox20;
        private System.Windows.Forms.TextBox textBox21;
        private System.Windows.Forms.TextBox textBox22;
        private System.Windows.Forms.TextBox textBox23;
        private System.Windows.Forms.TextBox textBox24;
        private System.Windows.Forms.TextBox textBox25;
        private System.Windows.Forms.TextBox textBox26;
        private System.Windows.Forms.TextBox textBox27;
        private System.Windows.Forms.TextBox textBox28;
        private System.Windows.Forms.TextBox textBox29;
        private System.Windows.Forms.TextBox textBox30;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox addressTextBox;
        private System.Windows.Forms.CheckBox checkBox1;
        private System.Windows.Forms.CheckBox checkBox2;
        private System.Windows.Forms.CheckBox checkBox3;
        private System.Windows.Forms.CheckBox checkBox4;
        private System.Windows.Forms.CheckBox checkBox5;
        private System.Windows.Forms.CheckBox checkBox6;
        private System.Windows.Forms.CheckBox checkBox7;
        private System.Windows.Forms.CheckBox checkBox8;
        private System.Windows.Forms.CheckBox checkBox9;
        private System.Windows.Forms.CheckBox checkBox10;
    }
}

